<?php
$z[0]=Array("addurls","http://comments.caijing.com.cn/review/index.html",6,83);
$z[1]=Array("batchrule","",89,122);
$z[2]=Array("regxrule","",128,159);
$z[3]=Array("areastart","<!-- 主体左侧 begin -->",165,225);
$z[4]=Array("areaend","<div class=\"thepg\">\r\n<li class='page2'>",231,299);

?>